advancements.adventure.root.title=§fMacera
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fTarım ve Hayvancılık
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fFırlatıcı
container.dropper=§fBırakıcı
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fSandık
container.chestDouble=§fGeniş Sandık
container.enderchest=§fEnder Sandığı
container.beacon=
container.shulkerBox=§fShulker Kutusu
demo.help.movementShort=§f%1$s, %2$s, %3$s, %4$s tuşlarına basarak hareket et
demo.help.movementMouse=§fFareyi kullanarak etrafa bakın
demo.help.jump=§f%1$s tuşuna basarak zıpla
demo.help.inventory=§f%1$s tuşuna basarak envanterini aç
demo.help.title=§fMinecraft Deneme Modu
demo.help.fullWrapped=§fBu deneme 5 oyun günü (gerçek zamanda yaklaşık 1 saat 40 dakika) sürecek. İpuçları için gelişimleri kontrol edin! İyi eğlenceler!
entity.MinecartChest.name=§fSandıklı Vagon
entity.MinecartHopper.name=
entity.Villager.name=§fKöylü
entity.Villager.farmer=§fÇiftçi
entity.Villager.fisherman=§fBalıkçı
entity.Villager.shepherd=§fÇoban
entity.Villager.fletcher=§fOkçu
entity.Villager.librarian=§fKütüphaneci
entity.Villager.cleric=§fRahip
entity.Villager.armor=§fZırh Yapımcısı
entity.Villager.weapon=§fSilâhtar
entity.Villager.tool=§fAlet Yapımcısı
entity.Villager.butcher=§fKasap
entity.Villager.leather=§fDeri İşçisi
entity.Horse.name=§fAt
entity.Donkey.name=§fEşek
entity.Mule.name=§fKatır
entity.Llama.name=§fLama
gui.advancements=§fGelişimler
itemGroup.buildingBlocks=§fİnşaat Blokları
itemGroup.decorations=§fDekorasyon Blokları
itemGroup.redstone=§fKızıl Taş
itemGroup.transportation=§fUlaşım
itemGroup.misc=§fÇeşitli
itemGroup.search=§fAra
itemGroup.food=§fBesin Ürünleri
itemGroup.tools=§fAletler
itemGroup.combat=§fSaldırı
itemGroup.brewing=§fİksir Yapımı
itemGroup.materials=§fMalzemeler
itemGroup.inventory=§fHayatta Kalma Envanteri
itemGroup.hotbar=§fKaydedilen Araç Çubukları
recipe.toast.title=Â§dYeni Tarifler Açıldı!
recipe.toast.description=§fTarif kitabını kontrol edin
tutorial.move.title=§d%s, %s, %s ve %s ile yürü
tutorial.move.description=§f%s ile zıpla
tutorial.look.title=§dEtrafa bak
tutorial.look.description=§fDönmek için fareni kullan
tutorial.find_tree.title=§dBir ağaç bul
tutorial.find_tree.description=§fOdun elde etmek için ağacı yumrukla
tutorial.punch_tree.title=§dAğacı yok et
tutorial.punch_tree.description=§f%s'i basılı tut
tutorial.open_inventory.title=§dEnvanterini aç
tutorial.open_inventory.description=§f%s'e bas
tutorial.craft_planks.title=§dTahta üret
tutorial.craft_planks.description=§fTarif kitabı yardım edebilir
